## lcars-complete 4.3

=== debian/changelog ===
lcars-complete (4.3) unstable; urgency=low
  
  * Remove dependency on lcars-extras, add conflict
  * lcars-complete now diverts and installs the LCARS startup images
    which were previously provided by lcars-extras (its other files were
    moved to the new maemo4-theme-fixes package, which is now required by
    each theme package).
  * As of this release, there are now 3 other synthesize.us themes which this
    package does not install.
  * Post-install, use hildon-application-manager-config to remove our old
    synthesize.us repo (since we're moving to repository.maemo.org/extras)

 -- Leif Ryge <leif@synthesize.us>  Sun, 04 Jan 2009 21:21:09 -0800

lcars-complete (4.2) unstable; urgency=low

  * Added 4th theme: "Okuda"
  * Themes and lcars-extras now run gtk-update-icon-cache

 -- Leif Ryge <leif@synthesize.us>  Sun, 31 Aug 2008 16:04:47 -0700

lcars-complete (4.1) unstable; urgency=low

  * Added 3rd theme: "LCARS Modern"
  * Added Maemo-Icon-26 field for application manager
  * Added version numbers to depends

 -- Leif Ryge <leif@synthesize.us>  Wed, 20 Feb 2008 22:33:04 +0000

lcars-complete (4.0) unstable; urgency=low

  * Initial build

 -- Leif Ryge <leif@synthesize.us>  Wed, 09 Jan 2008 12:41:58 +0000
