=== debian/control ===
Source: lcars-complete
Section: user/themes
Priority: optional
Maintainer: Synthesize.us/LCARS <lcars@synthesize.us>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 4

Package: lcars-complete
Architecture: all
Depends: hildon-theme-lcars-padd (>= 4.14.5-2), hildon-theme-lcars-bridge (>= 4.14.5-2), hildon-theme-lcars-modern (>= 4.14.5-2), hildon-theme-okuda (>= 4.14.5-2), lcars-sounds (>= 1.2), search-memory-alpha (>= 1.1)
Conflicts: lcars-extras, qurgh-extras, qurgh-complete
Description: Install all LCARS 4.3 packages for ITOS 2008
 .
 This package also uses dpkg-divert(8) to install LCARS startup and shutdown
 graphics which will remain in use (regardless of which theme is selected) as
 long as this package is installed. You can use the themes without this.
 .
 NOTE: When upgrading to version 4.3, the Application Manager requires you to
 uninstall the old lcars-complete and the discontinued lcars-extras package
 before you will be able to install this new lcars-complete package.
 .
 Version 4.3 enhances compatibility with other themes.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dE
 AP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9gCFBUdKTAxMqEAAAJ5
 SURBVEjHvZZfSNNRFMc/v9lskm0jTTYsmbnatFkx3OwvtX/QKioqMvCpl6BIir3ZS0+5Hiql
 sLcIKVbRa29F9tIflf5AkVKQbkFTU2lohFD9eriN7dd+y98v0gM/ftxz7/l+7znnnnOvBMgs
 gBj0GkQaYJfn38hkrZ+5DDkZRx67gGwza7cDZF0end0DNcugail0tcxT6FZXwclAbtzSBEHX
 PBC1R6G0RKmLH/jPRNVWaPUX6v0O7QdDE9HpMJQuUp+LRbQRKczdNvDWiIRnk348Ace2FQcI
 uqHeDm0BkIDkFKSm4EUKhkaLEF05AuH63Pjuc9i7Dsym4kQSIqxfvkH7zpz+wSBEulRCZ5DA
 51CC9DyF1ua5w3LIC4k+pc7nEJgFHrltYCmDdAa6H8HnaXjzCbavmZvIZQNJgqM9sMIKJ3aA
 3SIw36b/8MhfK/5Do5Doh2uPxU7zd/U3OeiFG8/gZl8uN1lMBVHz77AFXPDhHEQ9sLtRe50E
 XRByw3CHwMjHVPUIYPY7DIzAljrtRD6HOGk/fubVWa1KjhL9AtxRCaMZYVisdtTEZARnFdx7
 DWVGGJmEd2MqRBfvKw27Duu/Bjatgv1XdXaGzXX6iRrsOluQyQjrVxY3ujUAL1OFerdNYwvK
 iremsFMDfJ2Ftttw/QlUlENvDBqrtRGperRBxZtXH6GpQ5AATM5AuBMG07k1leWwZLEOorV2
 5T1/+SFsPK9skgDj0xDqhPfjOZ3dooMom9SJGdjXDafuiNpSk3QGQpdgeEKMbWYdj5NkHLk3
 hlxt1f74cFQIu6in6BqlosSAfCYq/npeOYDsXI681ak+Jy3UA/IXQJXXRnmPD+4AAAAASUVO
 RK5CYII=
